Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Air LAP 1131-AG-E-K9 conversion to autonomous

Hi,

I work as a network administrator in a large public School since few months and I have to set up 12 AP Cisco.

I realized that the APs was LAP version. Can you confirm me that these AP can be convert to autonomous version, or do we have to buy a Wireless Controller ?

Model : AIR-LAP1131AG-E-K9

Lwapp image version 3.0.51.0

IOS : C1130-RCVK9W8-M, version 12.3(11) JX1

What IOs's version to download for Europe? I think there must be specifications of Radio power or Frequency for France.

Is the 12.4.21a-JA1(ED) version correct for France ?

Also I read somewhere that the APs must be running Cisco IOS Release 12.3(7)JA or earlier in order to convert the AP.  Is that right ? If so, can I use the 12.3.8-JEB(GD) or the 12.3.7-JA(ED) version?

I don't understand very well the Cisco product codename : JX stand for ...?

That's a lot of questions!

Thanks in advance for your responses, and sorry for my poor english language.

  • Other Wireless - Mobility Subjects
2 REPLIES
Cisco Employee

Re: Air LAP 1131-AG-E-K9 conversion to autonomous

Hi Eddie,

Q >> I realized that the APs was LAP version. Can you confirm me that these  AP can be convert to autonomous version, or do we have to buy a Wireless  Controller ?

ANS - Yes to use the LAPs you need to have the WLC.. if you do not have the WLC, then the option left is to either buy a WLC or to convert these and use them as Autonomous APs. yes the LAPs can be converted to autonomous.

Q>> What IOs's version to download for Europe? I think there must be specifications of Radio power or Frequency for France.

Is the 12.4.21a-JA1(ED) version correct for France ?

ANS -There is no relationship between the Firmware and the country code.. the Regulatory domain depends on the Model number.. AIR-LAP1131-AG-"E"-K9 the E here represents the country code..

Q>> Also I read somewhere that the APs must be running Cisco IOS Release 12.3(7)JA or earlier in order to convert the AP.  Is that right ? If so, can I use the 12.3.8-JEB(GD) or the 12.3.7-JA(ED) version?

ANS - Regarding the 12.3(7)JA version.. the Autonomous AP should run the image 12.3(7)JA or above to convert to LWAPP.. if the Autonomous AP runs anything below 12.3(7)JA will not be able to convert to LWAPP.. its the otherway to your understanding..

that is..

12.3(7)JA >> Minimum requirement for converting Autonomous to LWAPP.

Yes you can use 12.3.8-JEB(GD) or the 12.3.7-JA(ED). i prefer using the latest in the Autonomous image.


Q>> I don't understand very well the Cisco product codename : JX stand for ...?

ANS - Its the naming conversion used to name the IOS.. it all started with 11.0, 12.0 and so on.. then in the main release there will be some bug fixes or may be pointing to the memory size, flash size and all.. so each of then will be mentioned in the image..

Let me know how this answers your questions..

Regards

Surendra


Pls rate the post if the info was useful..

Hall of Fame Super Gold

Re: Air LAP 1131-AG-E-K9 conversion to autonomous

To convert APs from lightweight to autonomous, the easiest way is to use the process below:

Using a TFTP Server to Return to a Previous Release
http://www.cisco.com/en/US/docs/wireless/access_point/conversion/lwapp/upgrade/guide/lwapnote.html#wp160918

4839
Views
10
Helpful
2
Replies
This widget could not be displayed.